Check for domain transfer errors

Check for known error messages associated with an ongoing or recently failed domain transfer for a specific domain. This helps troubleshoot issues preventing your domain from transferring correctly.

Domains & DNS Transfers

Context

Path Parameters

id integer · min: 1 required Example: 10000

Unique id identifier

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.error string required

HTTP status title (e.g. 'Bad Request').

data.found boolean required · Example: true
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/domains/{id}/transfer-error
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/domains/10000/transfer-error" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "found": true,
    "error": {
      "category": "epp_invalid",
      "rawMessage": "Authorization code is invalid",
      "createdAt": "2026-02-10T00:00:00.000Z"
    }
  }
}